Not applicable

CX700 and VSI for VMWARE vSphere Unified Storage Management

Jump to solution

Is there any version of VMWARE vSphere Unified Storage Management or a VMWARE plugin that will work with a CX700 ? We are running the latest FLARE 2.26.700.5.031.

The release notes only make reference to FLARE 30 on a CX4 system.

Thanks

0 Kudos
1 Solution

Accepted Solutions
5 Rhenium

Re: CX700 and VSI for VMWARE vSphere Unified Storage Management

Jump to solution

No, that is only available for the CX4 running flare 30 and the VNX.

glen

View solution in original post

0 Kudos
2 Replies
5 Rhenium

Re: CX700 and VSI for VMWARE vSphere Unified Storage Management

Jump to solution

No, that is only available for the CX4 running flare 30 and the VNX.

glen

View solution in original post

0 Kudos
Not applicable

Re: CX700 and VSI for VMWARE vSphere Unified Storage Management

Jump to solution

Not what I wanted to hear, but thank you the quick answer and the info.

0 Kudos